<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.2.2.6 Third quadrant (continued)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>We let \(Q\) and \(R\) be the horizontal and vertical projections of \(P\), respectively. \(Q'\) and \(R'\) are their reflections in \(O\). From the projection definition, using <span class="math inline">\(\theta =180^\circ +x\)</span> (see figure below) we obtain for all <span class="math inline">\(x\)</span> the relations:
\[\begin{alignedat}{4}
\sin\theta &amp;= \sin(180^\circ+x) &amp;= OR &amp;= -OR' &amp;= -\sin x \\
\cos\theta &amp;= \cos(180^\circ+x) &amp;= OQ &amp;= -OQ' &amp;= -\cos x
\end{alignedat}\]
<p>Hence,</p>
\[\tan(180^\circ+x) = \dfrac{\sin (180^\circ+x)}{\cos (180^\circ+x)}=\dfrac{-\sin x}{-\cos x}=+\tan
x\]
<p>for all \(x\).</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/4.2%20fig%209%20trig%20of%20180%20plus%20x.svg" alt="vector in third quadrant and its reflection in the origin." role="presentation" class="img-responsive atto_image_button_text-bottom" width="185" height="116">
</figure>
<div class="HELM_keypoint">
<h4>Key Point<br></h4>
\[\begin{aligned}
\sin(180^\circ+x) &amp;\equiv -\sin x \\
\cos(180^\circ+x) &amp;\equiv -\cos x \\
\tan (180^\circ+x) &amp;\equiv +\tan x
\end{aligned}\]
</div>]]></text>
<file name="4.2 fig 9 trig of 180 plus x.svg" path="/" encoding="base64">[encoded data, 7356 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
